### Method

# Gio Notification set_title

since: 2.40

#### Declaration

    void
    g_notification_set_title (
      GNotification* notification,
      const gchar* title
    )

#### Description

Sets the title of `notification` to `title`.

Available since: 2.40

#### Parameters

`title`

  Type: `const gchar*`

  The new title for `notification`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.